Skip to content
Dashboard
Theme
Theme

Delete a portal profile without unexpired link references

DELETE /v1/portal_profiles/{profile}: Delete a portal profile without unexpired link references.

View Markdown

DELETE /v1/portal_profiles/{profile}

Scope
environment:write
Auth
Secret key (sk_…)
Since
1.0
  • profile string Required

Errors share one shape; see the error code catalogue.

curl -X DELETE \
"https://api.ohauthcat.com/v1/portal_profiles/pprof_01J9ZQ4M7K2X8V3N5B6C1D0E9F" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"id": "01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"deleted": true
}